Imports System.Data.OleDb

Imports System.Windows.Forms
Public Class class4
    Private mycon As OleDbConnection
    Private strcon As String
    Public rdr As OleDbDataReader
    Public Myreq, a, b As String
    Private cmd As OleDbCommand
    Public Sub Connecting_in_informatique()
        strcon = "Provider=Microsoft.ACE.OLEDB.12.0;Data Source=" & Application.StartupPath & "\admin.accdb"
        mycon = New OleDbConnection(strcon)
        mycon.Open()
        cmd = New OleDbCommand(Myreq, mycon)
        rdr = cmd.ExecuteReader
    End Sub
    Public Sub Disconnecting_in_informatique()
        rdr.Close()
        mycon.Close()
    End Sub
End Class